listarServiciosApi:
  path:  /servicio-api/listarTodos
  defaults: { _controller: App\Controller\Api\ServicioController::listarTodos, _format: json }
  methods: GET|HEAD

listarUltimosServiciosApi:
  path:  /servicio-api/listarUltimos
  defaults: { _controller: App\Controller\Api\ServicioController::listarUltimos, _format: json }
  methods: GET|HEAD

cargarDatosServiciosApi:
  path:  /servicio-api/cargarDatos/{servicio_id}
  defaults: { _controller: App\Controller\Api\ServicioController::cargarDatos, _format: json }
  methods: GET|HEAD

detalleServiciosApi:
  path:  /servicio-api/detalle/{url}
  defaults: { _controller: App\Controller\Api\ServicioController::detalle, _format: json }
  methods: GET|HEAD

totalServiciosCategoriaApi:
  path:  /servicio-api/totalServicios
  defaults: { _controller: App\Controller\Api\ServicioController::totalServicios, _format: json }
  methods: GET|HEAD

totalServiciosPrecioApi:
  path:  /servicio-api/totalServiciosPrecio
  defaults: { _controller: App\Controller\Api\ServicioController::totalServiciosPrecio, _format: json }
  methods: GET|HEAD